/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.payments-history {
  margin-top: 40px;
}
.payments-table {
  border-collapse: collapse;
  margin: 30px 0;
  width: 100%;
}
.payments-table tr {
  border-left: none;
  border-right: none;
}
.payments-table tr:hover {
  background-color: #f2f2f2;
}
.payments-table td {
  border-collapse: collapse;
  padding: 10px 20px;
}
.payments-table td:last-child {
  text-align: right;
}
